Page MenuHomeLubuntu Development

Bump calamares-settings-ubuntu version
Closed, ResolvedPublic

Description

Bump version number according to its parent task for calamares-settings-ubuntu.

Event Timeline

apt-ghetto triaged this task as Normal priority.Mar 26 2019, 12:32 PM
apt-ghetto created this task.
tsimonq2 closed this task as Resolved.Mar 28 2019, 1:45 PM
tsimonq2 claimed this task.
tsimonq2 added a subscriber: tsimonq2.

This has been done already.

tsimonq2 changed the visibility from "All Users" to "Public (No Login Required)".Mar 30 2019, 2:38 PM
tsimonq2 changed the edit policy from "All Users" to "Custom Policy".